[mythtv-users] Upgrade to 0.18.1 failed

Neil Bird neil at fnxweb.com
Wed Jun 8 14:56:45 UTC 2005

Around about 31/05/05 04:51, Matthew Daubenspeck typed ...
> Access denied for user: 'mythtv at' to database 'mythconverg'
> It is trying, which is the mythbackend server where mysql
> runs on This is in /etc/mythtv/mysql.txt. For now I am
> going to downgrade so I don't go into Myth-withdrawl :)

   Prob. can't be much help, but from what I understand that's actually 
telling you that user 'mythtv' running *on* was denied 
access to mysql (by mysql's auth.).  You're not running mysql at all on 
.2 are you?

   Doesn't *explain* the error, though!

   Then there's the other 'old trick' of remembering to run myth-setup 
after the upgrade but before running hte backend.

[neil at fnx ~]# rm -f .signature
[neil at fnx ~]# ls -l .signature
ls: .signature: No such file or directory
[neil at fnx ~]# exit

More information about the mythtv-users mailing list